Bug 170265 - pam_stack is deprecated
pam_stack is deprecated
Product: Fedora
Classification: Fedora
Component: setuptool (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2005-10-10 08:44 EDT by Tomas Mraz
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 1.17.3-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-10-10 10:07:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
setup.pamd (145 bytes, text/plain)
2005-10-10 08:44 EDT, Tomas Mraz
no flags Details

  None (edit)
Description Tomas Mraz 2005-10-10 08:44:17 EDT
pam_stack is deprecated as it won't be accepted upstream and there is a
replacement for its functionality.

Also there is a new common pam configuration file for all config utilities

Please use the attached pam configuration files for setuptool.
Comment 1 Tomas Mraz 2005-10-10 08:44:17 EDT
Created attachment 119765 [details]

Note You need to log in before you can comment on or make changes to this bug.